<component name="libraryTable">
  <library name="Gradle: com.android.support:asynclayoutinflater:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/86ec461b935e5f36d2a816d3f009e581/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/86ec461b935e5f36d2a816d3f009e581/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>